###> symfony/framework-bundle ###
/.env.local
/.env.local.php
/.env.*.local
/config/secrets/dev/dev.decrypt.private.php
/config/reference.php
/public/bundles/
/var/
/vendor/
###< symfony/framework-bundle ###

###> phpunit/phpunit ###
/phpunit.xml
.phpunit.result.cache
.phpunit.cache
###< phpunit/phpunit ###

###> php-cs-fixer ###
.php-cs-fixer.cache
###< php-cs-fixer ###

###> lexik/jwt-authentication-bundle ###
/config/jwt/*.pem
###< lexik/jwt-authentication-bundle ###

###> frontend ###
frontend/node_modules/
frontend/.nuxt/
frontend/.output/
frontend/dist/
###< frontend ###

###> playwright ###
frontend/test-results/
frontend/playwright-report/
frontend/blob-report/
frontend/playwright/.cache/
###< playwright ###

###> docker ###
infra/dev/.env.docker.local
###< docker ###

###> logs ###
LOG/
###< logs ###

###> friendsofphp/php-cs-fixer ###
/.php-cs-fixer.php
/.php-cs-fixer.cache
###< friendsofphp/php-cs-fixer ###

###> symfony auto-generated ###
/config/reference.php
###< symfony auto-generated ###
